{
    "devDependencies": {
        "@babel/core": "^7.9.0",
        "@babel/preset-env": "^7.9.5",
        "babelify": "^10.0.0",
        "browser-sync": "^2.26.7",
        "browserify": "^15.2.0",
        "eslint": "^4.16.0",
        "eslint-config-standard": "^11.0.0-beta.0",
        "eslint-plugin-import": "^2.20.2",
        "eslint-plugin-node": "^5.2.1",
        "eslint-plugin-promise": "^3.6.0",
        "eslint-plugin-standard": "^3.0.1",
        "fancy-log": "^1.3.2",
        "gulp": "^3.9.1",
        "gulp-autoprefixer": "^4.0.0",
        "gulp-babel": "^7.0.0",
        "gulp-clean-css": "^3.9.2",
        "gulp-combine-mq": "^0.4.0",
        "gulp-concat": "^2.6.1",
        "gulp-css-base64": "^1.3.4",
        "gulp-cssimport": "^6.0.0",
        "gulp-eslint": "^4.0.1",
        "gulp-file-include": "^2.1.1",
        "gulp-htmlmin": "^5.0.1",
        "gulp-imagemin": "^4.1.0",
        "gulp-rename": "^1.2.2",
        "gulp-sourcemaps": "^2.6.5",
        "gulp-stylus": "^2.7.0",
        "gulp-uglify": "^3.0.2",
        "prettier-eslint": "^8.8.1",
        "prettier-eslint-cli": "^4.7.0",
        "psi": "^3.1.0",
        "pump": "^2.0.0",
        "run-sequence": "^2.2.1",
        "rupture": "*",
        "vinyl-buffer": "^1.0.1",
        "vinyl-source-stream": "^2.0.0"
    },
    "dependencies": {},
    "license": "license.txt",
    "main": "gulpfile.js",
    "repository": "https://github.com/trubblebruin/tenet",
    "scripts": {
        "lint": "node_modules/.bin/eslint assets/js/**/*.js",
        "format": "prettier-eslint --write \"assets/js/**/*.js\""
    }
}
